<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__scpss__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_scpss_config_t</compoundname>
    <includes local="no">cy_ble_scps.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__scpss__config__t_1a784fdee31afaeafb1244b235292bde12" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__scpss__t">cy_stc_ble_scpss_t</ref> *</type>
        <definition>const cy_stc_ble_scpss_t* cy_stc_ble_scpss_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_scps.h" bodystart="105" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_scps.h" line="105" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1198">
        <label>cy_stc_ble_scpss_config_t</label>
        <link refid="structcy__stc__ble__scpss__config__t" />
        <childnode refid="1199" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
      <node id="1199">
        <label>cy_stc_ble_scpss_t</label>
        <link refid="structcy__stc__ble__scpss__t" />
      </node>
    </collaborationgraph>
    <location bodyend="107" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_scps.h" bodystart="102" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_scps.h" line="103" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__scpss__config__t_1a784fdee31afaeafb1244b235292bde12" virt="non-virtual"><scope>cy_stc_ble_scpss_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>